uuid: 21068c5b-be97-4ff2-89cb-cc5a430ff602
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_cost_stipend_info
    - field.field.node.event.field_date_time
    - field.field.node.event.field_end_date_time
    - field.field.node.event.field_featured_video
    - field.field.node.event.field_for_credit
    - field.field.node.event.field_image
    - field.field.node.event.field_location
    - field.field.node.event.field_location_type
    - field.field.node.event.field_other_information
    - field.field.node.event.field_prerequisites
    - field.field.node.event.field_provides_certification
    - field.field.node.event.field_time_zone
    - image.style.thumbnail
    - node.type.event
  module:
    - address
    - datetime
    - image
    - maxlength
    - path
    - text
    - tzfield
    - video_embed_field
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 6
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 15
    settings: {  }
    third_party_settings: {  }
    region: content
  field_cost_stipend_info:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_date_time:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_end_date_time:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_featured_video:
    weight: 8
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_for_credit:
    weight: 10
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_image:
    weight: 7
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_location:
    weight: 5
    settings:
      default_country: null
    third_party_settings: {  }
    type: address_default
    region: content
  field_location_type:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_other_information:
    weight: 12
    settings:
      rows: 4
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 2400
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: true
        maxlength_js_truncate_html: true
    type: text_textarea
    region: content
  field_prerequisites:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_provides_certification:
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_time_zone:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: tzfield_default
    region: content
  path:
    type: path
    weight: 16
    settings: {  }
    third_party_settings: {  }
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 17
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 14
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  sticky: true
